# AccessPointList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AccessPoint** | [**[]AccessPointInfo**](AccessPointInfo.md) | Collection of the access point information list. | [optional] [default to null]
**ResourceURL** | **string** | Self referring URL | [default to null]
**ZoneId** | **string** | Identifier of zone | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


